<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0147d4fc0288b7ab37c3abccb208243">
  <dict>
    <!--2019-07-10 10:26:13.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:53:42.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
